# struct NETRect | Simple rectangle class. More...
Definition | `#include <netwm_def.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- NETPoint pos
- NETSize size

## Detailed Description

Simple rectangle class.

This class is a convenience class defining a rectangle as a point x,y with a size width by height. The existence of this class is to keep the implementation from being dependant on a separate framework/library;

NETPoint pos | ### pos

NETSize size | ### size

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:13 2001, using kdoc 2.0a53.